HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

OVIO 1.3.5.24 and OneView for vCenter 8.0.1

SOLVED
Go to solution
wagnerse
Regular Visitor

OVIO 1.3.5.24 and OneView for vCenter 8.0.1

Hi, 

does someone know if this combination is supported?
The official Releasenotes say: no.
I think it should work, but i do not want to end up in an recovery session :-)

best regards
Sebastian

1 REPLY
wagnerse
Regular Visitor
Solution

Re: OVIO 1.3.5.24 and OneView for vCenter 8.0.1

L3 says that 8.0.1. is not working with OVIO 1.3.5.24. :-(
So do not upgrade until an working OVIO is released.